MediaWiki:Common.css: Difference between revisions

some main page formatting
Tag: Reverted
removed mobile formatting, moving to Mobile.css
Tag: Reverted
Line 21: Line 21:
#welcome-box h1 {  
#welcome-box h1 {  
border-bottom-color: #C2637A;  
border-bottom-color: #C2637A;  
width: 50%;
}
}
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
@media only screen and (max-width: 600px) {
#events-box, #bulletin-box { width: 100%; }
#welcome-box h1 { width: 100%; }
}
@media (min-width:600px){
#welcome-box h1 { width: 50%; }
}


.documentation .mw-editsection {
.documentation .mw-editsection {
     display: none;
     display: none;
}
}